.content-webstorie {
  padding: 0 10vw;
}
.content-webstorie .view-webstories {
  padding: 0 10vw;
}
.content-webstorie .view-webstories .view-content {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-top: 30px;
}
.content-webstorie .view-webstories .view-content .views-row {
  display: flex;
  width: 100%;
  gap: 50px;
}
.content-webstorie .view-webstories .view-content .views-row .views-field-field-thumb-storie {
  width: 100%;
  /* height: 30vh; */
  border-radius: 50px;
  overflow: hidden;
  background-color: #808080;
  position: relative;
  /* max-width: 430px; */
}
.content-webstorie .view-webstories .view-content .views-row .views-field-field-thumb-storie > .field-content {
  width: 100%;
  height: 100%;
}
.content-webstorie .view-webstories .view-content .views-row .views-field-field-thumb-storie > .field-content img {
  width: 100%;
  height: 100%;
}
.content-webstorie .view-webstories .view-content .views-row .views-field-field-thumb-storie > .field-content a::after {
  content: "";
  display: block;
  background: url(../images/icons-webstories/seta-direita.png) no-repeat;
  width: 100%;
  height: 100%;
  background-size: 87px;
  background-position: center;
  position: absolute;
  top: 0;
}
.content-webstorie .view-webstories .view-content .views-row .views-field-field-thumb-storie > .field-content a:hover::after {
  background-color: rgba(104, 104, 104, 0.3137254902);
}
.content-webstorie .view-webstories .view-content .views-row .contant-text {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-top: 10px;
}
.content-webstorie .view-webstories .view-content .views-row .contant-text .titulo a {
  color: #686868;
  font-size: 3vw;
  font-family: "Averta-Bold";
}

@media (max-width: 768px) {
  .content-webstorie .view-webstories .view-content .views-row {
    gap: 10px;
    flex-direction: column;
  }
  .content-webstorie .view-webstories .view-content .views-row .views-field-field-thumb-storie {
    width: 100%;
    height: 170px;
    border-radius: 35px;
  }
  .content-webstorie .view-webstories .view-content .views-row .contant-text {
    gap: 5px;
    padding: 0 16px;
  }
  .content-webstorie .view-webstories .view-content .views-row .contant-text .titulo a {
    font-size: 4vw;
  }
  .content-webstorie .view-webstories .view-content .views-row .contant-text .descricao {
    font-size: 9px;
  }
}
